<?php
	class systemHANDLER {
		private $mHandlerCollection = array();
	
		public function appendHandler($mHandlerIdentifier, $mHandlerValue) {
			$this->mHandlerCollection[$mHandlerIdentifier] = $mHandlerValue;
		}
		
		public function loadHandler($mHandlerIdentifier) {
			return $this->mHandlerCollection[$mHandlerIdentifier];
		}
	}
?>